@charset "utf-8";

 /*
-----------------------------------------------
Created with Notepad++
User: Yohanes Budi Santosa
Date: 03-11-2014
Time: 08:11
-----------------------------------------------
*/

@font-face {font-family: 'Lato';font-style: normal;font-weight: 400;src: local('Lato Regular'), local('Lato-Regular'), url(../fonts/Lato-Regular.woff) format('woff');}
body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#333;font-family: 'Lato', sans-serif;font-size:14px;text-align:center;}
*{outline:none;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.outer-wrapper{margin:0 0 25px;padding:0;}
.header{margin:10px 0 20px;padding:5px 0 10px;border-bottom:2px solid #ea5b19;}
.logo{width:640px;padding:0;margin:0 auto;text-align:left;}
.logo img{width:200px;height:40px;padding:0;margin:0;}
.main-wrapper{width:640px;margin:0 auto;padding:0;}
.errorMessage{font-weight:bold;text-align:center;color:#444;font-size:14px;margin:0 0 10px;padding:0;line-height:1.4em;}
.errorMessage h1,.errorMessage h1,.errorMessage h3{font-size:32px;padding:0 0 5px;margin:0 0 5px;color:#e95a1c;line-height: 1.4em;}
.content-image{padding:0;margin:0 auto 15px;overflow:hidden;}
.userSolution{font-size:14px;text-align:center;color:#444;line-height:1.4em;margin:0 0 10px;padding:0 0 10px;}
.userSolution a{font-weight:bold;font-size:18px;text-decoration:none;}
.userSolution a:hover{text-decoration:underline;}
.logStatus{font:normal 10px arial;color:#999;text-align:left;}
.logStatus table,.logStatus table tr,.logStatus table tr td{border:none;padding:0;margin:0;}
.footer{border-top:1px solid #dfdfdf;font:normal 11px arial;color:#666;padding:10px 0;margin:10px 0;}
.footer a{color:#666;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
.tel{width:16px;height:16px;display:inline-block;padding:0;margin:0 2px;background:url(../img/img/sprite.png) no-repeat -34px -0px;vertical-align:middle;}
.bbm{width:16px;height:16px;display:inline-block;padding:0;margin:0 2px 0 10px;background:url(../img/img/sprite.png) no-repeat -0px -0px;vertical-align:middle;}
.mail{width:16px;height:16px;display:inline-block;padding:0;margin:0 2px 0 10px;background:url(../img/img/sprite.png) no-repeat -17px -0px;vertical-align:middle;}

@media only screen and (max-width: 600px){
.outer-wrapper{max-width:98%;padding:1%;}
.main-wrapper,.logo{width:100%;margin:0;}
.content-image img{max-width:100% !important;height:auto !important;}
.form{margin:10px 0 0;padding:0;width:100% !important;}
.form .textInput{width:100% !important;margin:0 0 10px;height:40px;}
.form .submitInput{width:100% !important;height:40px;}
}